/*
 Theme Name:   Infinite Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Infinite Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     infinite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  infinite-child

 START YOUR CHILD THEME CSS HERE
*/
/*color black*/
.infinite-body, .gdlr-core-title-item .gdlr-core-title-item-caption{color:#000;}
/*color red*/

.indservebox{ background:#d22236; position: relative !important; margin-bottom:35px;}
.indservebox img{transition: .2s all ease-out; opacity:0.7; width:100% !important;}
.indservebox:hover img{transition: .2s all ease-out; opacity:1;}
.indservebox .gdlr-core-item-pdlr{padding-left: 0px !important; padding-right: 0px !important; padding-bottom:0px !important;}
.indservebox .gdlr-core-media-image{ width:100% !important;}
.indservebox .gdlr-core-image-item-caption {
    position: absolute;
    bottom: 0;
    width: 100%; padding-top:8px !important; padding-bottom:8px !important;
    background-color: rgba(210,34,54,0.6) !important; color:#fff; font-size:22px; font-weight:600; font-style:normal;
}
.indservebox:hover .gdlr-core-image-item-caption{background-color: rgba(210,34,54,1) !important; color:#000;}

.infinite-body input[type="button"], .infinite-body input[type="submit"], .gdlr-core-pbf-sidebar-wrapper ul.menu li {
    background-color: #d22236 !important;
}

.gdlr-core-pbf-sidebar-wrapper ul.menu li{padding: 15px 0 15px 30px;  margin-bottom: 5px;}
.gdlr-core-pbf-sidebar-wrapper .widget_nav_menu ul li::before{left: 8px;}
.gdlr-core-pbf-sidebar-wrapper ul.menu li a{color:#fff;	font-size: 15px;}
.gdlr-core-pbf-sidebar-wrapper ul.menu li a:hover{ color:#999;}
.infinite-page-title-wrap .infinite-page-title{ display:none;}
.infinite-top-bar .infinite-top-bar-right-social a{color: #ffffff;	background: #000;	padding:8px 13px;	border-radius: 12px;}
.infinite-top-bar .infinite-top-bar-right-social a:hover{background: #fff;}